Subject: RE:Re: Message from Walmart.com Customer: Ask a question, 200011446981494 #Ref 2023100200318590
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 02 Oct 2023 13:57:40 -0700

Hello Julie/ Walmart-

Thank you for your email. The order  has not been returned to us yet and FedEx did not notify us that the order wwas cancelled and will be shipped back yo us. Therefore we will wait for the order to be returned to us before we can process the refund request. Please be advised once a return has been received, our warehouse inspects all returns, to ensure that items are not damaged etc. and are in their original packaging.  They will then process the paperwork and forward onto our Customer Service team to process the refund.  The whole process takes approximately 15-20 business days.  Once your refund has been processed you will be notified by email.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi I talked to walmart and they said they cancelled the order if you sent this to 2213 st George I will not receive it I have not lived there in five years I ordered another one  to come to my new address, please call Julie 925435. 8893

On October 2, 2023, at 8:34 AM, "Designer Living Inc."

Hello Julie / Walmart-

Thank you for your email.  Unfortunately, it is too late to cancel/ edit information for Order # 200011446981494/ Purchase Order No: 108827699858403, as this order is already processing and too far into the system to prevent shipment at this time. We highly suggest that you contact FedEx to negotiate on how you can receive your package or you can pick it up in a local FedEx warehouse.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Julie  Smith wants to connect with you for the order below:

Customer Order Number:  200011446981494

Purchase Order No:  108827699858403

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Cozy 3-Piece Full/Queen Comforter Sets Luxe Velvet All Season Down Alternative Bedding Set Blush Pink/1544654765

Customer Message:

Hi I ordered this from you but found out they were sending it back to my  old address jam sorry I will order

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team